<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="WkTASK" group="Task Managers" checked="False">
    <Tip>Good task manager with windows taskbar functionality</Tip>
    <Guid type="p">78f9bb08-38b2-4da6-bc47-a5b65f1fec35</Guid>
    <OEMVersion>1.0</OEMVersion>
    <OEMDate>10/23/2007</OEMDate>
    <AppVersion>1.0.2.3</AppVersion>
    <AppAuthorURL>http://soft.photoracer.net/docs/wktask_en.html</AppAuthorURL>
    <ButtonType>GroupRadioNone</ButtonType>
    <OEMAuthor>colonel</OEMAuthor>
  </Item>
</Items>